import dynamix_sdk.base as _base


class SystemInfoVersionResultStr(_base.BaseAPIResultStr):
    pass


class SystemInfoVersionProtocol(_base.BaseGetAPIFunctionProtocol):
    def version(self) -> SystemInfoVersionResultStr:
        ...
